Bug 120390 - abiword prints overlapping letters with Arial font
abiword prints overlapping letters with Arial font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 08:38 EDT by Manuel "Chilli" Chakravarty
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 08:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Abiword document that demonstrates the problem (19.99 KB, text/plain)
2004-04-08 08:40 EDT, Manuel "Chilli" Chakravarty
no flags Details
PostScript produced from print-test.abw (first attachment) (530.85 KB, application/postscript)
2004-04-08 08:42 EDT, Manuel "Chilli" Chakravarty
no flags Details
FC3 screenshot of ggv reading new output.png (9.90 KB, image/png)
2004-07-29 08:36 EDT, Caolan McNamara
no flags Details
screenshot of abiword 2.0.9-2 viewing sample .abw (16.58 KB, image/png)
2004-07-29 08:37 EDT, Caolan McNamara
no flags Details

  None (edit)
Description Manuel "Chilli" Chakravarty 2004-04-08 08:38:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Galeon/1.3.14

Description of problem:
When I have text in Abiword that is set in the Arial font (which I
have to use as it is used in a form that I have to fill in) and I
print to either PostScript or PDF, the resulting printed text has
overlapping letters.  I attach a PostScript file demonstrating the issue.

Version-Release number of selected component (if applicable):
abiword-2.0.5-1

How reproducible:
Always

Steps to Reproduce:
1. Execute "abiword print-test.abw", where print-text.abw is the .abw
attachment to this bug report
2. File->Print
3. Select print to file in PostScript format
    

Actual Results:  The PostScript file contains text with bad spacing.

Expected Results:  A PostScript file properly reflecting the spacing
that Abiword displays during editing.

Additional info:
Comment 1 Manuel "Chilli" Chakravarty 2004-04-08 08:40:33 EDT
Created attachment 99234 [details]
Abiword document that demonstrates the problem
Comment 2 Manuel "Chilli" Chakravarty 2004-04-08 08:42:49 EDT
Created attachment 99235 [details]
PostScript produced from print-test.abw (first attachment)
Comment 3 Caolan McNamara 2004-07-29 08:36:41 EDT
Created attachment 102281 [details]
FC3 screenshot of ggv reading new output.png
Comment 4 Caolan McNamara 2004-07-29 08:37:20 EDT
Created attachment 102282 [details]
screenshot of abiword 2.0.9-2 viewing sample .abw
Comment 5 Caolan McNamara 2004-07-29 08:39:44 EDT
That looks a lot better in FC3. Looks correct to me now.

Note You need to log in before you can comment on or make changes to this bug.